Subject: Re: grid decal article
From: "Steve Bamford" <[email-masked]>
To: "Boris Krotkov" <[email-masked]>
Date: Mon, 11 Feb 2002 20:16:42 -0800

Steve Bamford
Aircraft Resource Center
http://www.aircraftresourcecenter.com

Live like there is no tomorrow;
Love like you have never been hurt; and
Dance like no one is watching!

  ----- Original Message ----- 
  From: Boris Krotkov 
  To: Steve Bamford 
  Sent: Sunday, February 10, 2002 5:16 AM
  Subject: grid decal article

  Hello Steve 

  Here is the little text and photos. As the Yahoo mail does not permit more than 3 attachment photo - there will be one more photo in next message. 

  The Valery's address is [email-masked], but as he don't know a word in English - it will be better if you place his name and my address ([email-masked]) in the article - I'll translate and send him all messages - ok? 

  Here is the text - hope you will edit this to the right English. 

  --------------------------------------- 

  Techique: 

  You need to get a grid with suitable cells and place the mask on it (I'm using the Tamiya mask tape).(pic 1)
  Now you have a stencil for airbrushing. Then you need to take a spare decal field (with a decal film) and airbrush the grid with the stencil. You need to airbrush it quickly and in one pass - for avoiding the paint leaks under the stencil.(pic.2)
  Now you have a decal (pic.3)  which can be used just as plain decal.(pic.4)
  I'm using the enamel paint for airbrushing. 
  A suitable grid could be find in car gas filters, in medical blood filters and so on. 

  Valery Korelov 

  ---------------------------------------------------------------------

------------------------------------------------------------------------------
  Do You Yahoo!?
  Send FREE Valentine eCards with Yahoo! Greetings!

------------------------------------------------------------------------------

------------------------------------------------------------------------------

------------------------------------------------------------------------------